/*--- ixla WebEasy Page Style ---*/


.cc27               { /* Common */
	font            : bold 20pt 'ＤＦ特太ゴシック体';
	color           : #0000ff;
	}
.cc28               { /* Common */
	font            : bold 20pt 'ＤＦ特太ゴシック体';
	color           : #008000;
	}
.cc29               { /* Common */
	font            : bold 20pt 'ＤＦ特太ゴシック体';
	color           : #ff0000;
	}
img#e5              { /* images/ibaraki0206005005... */
	position        : absolute;
	left            : 249.75pt;
	top             :  36.00pt;
	width           :  80.25pt;
	height          :  45.00pt;
	}
div#e12             { /* 秦野市内　T邸様 */
	position        : absolute;
	left            :   9.00pt;
	top             : 100.50pt;
	width           : 193.50pt;
	height          :  22.50pt;
	}
img#e4              { /* images/ibaraki0206005004... */
	position        : absolute;
	left            :   8.25pt;
	top             : 129.00pt;
	width           : 266.25pt;
	height          : 238.50pt;
	}
span#e3             { /* images/ibaraki0206005003... */
	background      : transparent url(images/ibaraki0206005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 129.00pt;
	width           : 279.00pt;
	height          : 237.75pt;
	}
div#e10             {
	background      : transparent url(images/ibaraki0206005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.75pt;
	top             : 148.50pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e7              { /* 施工前 */
	position        : absolute;
	left            :  99.00pt;
	top             : 372.75pt;
	width           :  96.00pt;
	height          :  23.25pt;
	}
div#e6              { /* 施工後 */
	position        : absolute;
	left            : 381.00pt;
	top             : 372.75pt;
	width           :  96.00pt;
	height          :  23.25pt;
	}
div#e11             { /* 秦野市内　N邸 */
	position        : absolute;
	left            :   0.75pt;
	top             : 436.50pt;
	width           : 204.00pt;
	height          :  22.50pt;
	}
span#e2             { /* images/ibaraki0206005002... */
	background      : transparent url(images/ibaraki0206005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 459.75pt;
	width           : 263.25pt;
	height          : 229.50pt;
	}
span#e1             { /* images/ibaraki0206005001... */
	background      : transparent url(images/ibaraki0206005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             : 459.75pt;
	width           : 277.50pt;
	height          : 229.50pt;
	}
div#e8              { /* 施工後 */
	position        : absolute;
	left            : 386.25pt;
	top             : 688.50pt;
	width           :  96.00pt;
	height          :  43.50pt;
	}
div#e9              { /* 施工前 */
	position        : absolute;
	left            :  96.75pt;
	top             : 691.50pt;
	width           :  96.00pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ccff99;
	position        : relative;
	width           : 562.50pt;
	height          : 750.00pt;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccff99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
